<html xmlns:wicket="http://wicket.apache.org">
    <body>
        <wicket:link>
            <a wicket:id="linkIncrementor">Click Here To Increment.</a>
            <a wicket:id="linkCountReset">Rest</a>
        </wicket:link>
        <br><span wicket:id="linkCounter"></span>Times.
    </body>
</html>